<?php

declare(strict_types=1);

namespace apexl\Io\modules\mirror\Dto;

use Psr\Http\Message\StreamInterface;

class UploadedObjectDto
{
    public function __construct(
        public string $mime,
        public StreamInterface $stream,
        public int $length,
    ) {
    }
}
